maid_pack.ba_haruka_pack.name=Blue Archive Haruka
model.ba_haruka_pack.ba_haruka.name=Haruka
model.ba_haruka_pack.ba_haruka.desc=I'm too lazy to write anything
sound_pack.ba_haruka_pack.desc=I'm too lazy to write anything
sound_pack.ba_haruka_pack.name=ba Haruka voice pack
